
a {
  color: #0d62ff;
}

a:hover, a:focus {
    color: #0B53D9;
}

.thumbnail a:hover, a:focus, a.active {
    border-color: #0d62ff;
}


.primary { color: #112f64; }
.secondary { color: #0d62ff; }
.neutral { color: #191919; }

.pageContainer .page-header .container nav.navbar-default .navbar-nav li a { color: #0d62ff; }

.nav-pills .nav-header {
    color: #112f64;
}

#recognize h2 {
    background-color: #112f64;
}

#home #homeNews h2 {
    background-color: #0d62ff;
}

#admin .pageContainer .well.mainMenu ul li a:hover {
    background-color: #191919;
}

header.page-header #userProfile .availableProxies .proxyItem:hover {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
    background-color: #102D60;
    background-image: -moz-linear-gradient(top, #112f64, #0F2A5A); // FF 3.6+
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#112f64), to(#0F2A5A)); // Safari 4+, Chrome 2+
    background-image: -webkit-linear-gradient(top, #112f64, #0F2A5A); // Safari 5.1+, Chrome 10+
    background-image: -o-linear-gradient(top, #112f64, #0F2A5A); // Opera 11.10
    background-image: linear-gradient(to bottom, #112f64, #0F2A5A); // Standard, IE10
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",argb(#112f64),argb(#0F2A5A))); // IE9 and down
    border-color: #0F2A5A #0F2A5A #0D244C;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
}

.selectList > div.selected {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
    background-color: #112264;
    background-image: -moz-linear-gradient(top, #111A64, #112f64); // FF 3.6+
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#111A64), to(#112f64)); // Safari 4+, Chrome 2+
    background-image: -webkit-linear-gradient(top, #111A64, #112f64); // Safari 5.1+, Chrome 10+
    background-image: -o-linear-gradient(top, #111A64, #112f64); // Opera 11.10
    background-image: linear-gradient(to bottom, #111A64, #112f64); // Standard, IE10
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",argb(#111A64),argb(#112f64))); // IE9 and down
    border-color: #112f64 #112f64 #0E2855;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
}

.btn-link { color: #0d62ff; }
.btn-link:hover, .btn-link:focus { color: #0B53D9; }

.nav .open > a:hover, .nav .open > a:focus {
      background-color: #0B53D9;
      border-color: #0d62ff;
}

a.list-group-item.active > .badge, .nav-pills > .active > a > .badge {
  color: #0d62ff;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #0d62ff;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background-color: #0C60F9;
    background-image: -moz-linear-gradient(top, #0d62ff, #0C5DF2); // FF 3.6+
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0d62ff), to(#0C5DF2)); // Safari 4+, Chrome 2+
    background-image: -webkit-linear-gradient(top, #0d62ff, #0C5DF2); // Safari 5.1+, Chrome 10+
    background-image: -o-linear-gradient(top, #0d62ff, #0C5DF2); // Opera 11.10
    background-image: linear-gradient(to bottom, #0d62ff, #0C5DF2); // Standard, IE10
    background-repeat: repeat-x;
    filter: e(%("progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)",argb(#0d62ff),argb(#0C5DF2))); // IE9 and down
}
